uuid: 0ebee200-5ed0-44a3-83da-d1d49cad4197
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.mail
field_name: mail
entity_type: comment
bundle: comment
label: 'Correo electrónico'
description: 'La dirección de correo electrónico del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
